CVE-2010-4524

2011-01-03T15:00:43
ID CVE-2010-4524
Type cve
Reporter NVD
Modified 2011-01-19T02:02:23

Description

Cross-site scripting (XSS) vulnerability in lib/mhtxthtml.pl in MHonArc 2.6.16 allows remote attackers to inject arbitrary web script or HTML via a malformed start tag and end tag for a SCRIPT element, as demonstrated by <scr<body>ipt> and </scr<body>ipt> sequences.